@font-face {
  font-family: 'icomoon';
  src:  url('../homecompany/fonts/icomoon.eot?y6qcl5');
  src:  url('../homecompany/fonts/icomoon.eot?y6qcl5#iefix') format('embedded-opentype'),
    url('../homecompany/fonts/icomoon.ttf?y6qcl5') format('truetype'),
    url('../homecompany/fonts/icomoon.woff?y6qcl5') format('woff'),
    url('../homecompany/fonts/icomoon.svg?y6qcl5#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}




[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dg-company-adaptability:before {
  content: "\e900";
  
}
.icon-dg-company-agile-excellence:before {
  content: "\e901";
  
}
.icon-dg-company-customer-involvement:before {
  content: "\e902";
  
}
.icon-dg-company-enhanced-communication:before {
  content: "\e903";
  
}
.icon-dg-company-incremental-development:before {
  content: "\e904";
  
}
.icon-dg-company-team-collaboration:before {
  content: "\e905";
  
}
.icon-dg-hHome-countries-served:before {
  content: "\e906";
  
}
.icon-dg-home-customized-solutions:before {
  content: "\e907";
  
}
.icon-dg-home-experienced-team:before {
  content: "\e908";
  
}
.icon-dg-home-happy-clients:before {
  content: "\e909";
  
}
.icon-dg-home-innovative-approach:before {
  content: "\e90a";
  
}
.icon-dg-home-on-time-delivery:before {
  content: "\e90b";
  
}
.icon-dg-home-projects-completed:before {
  content: "\e90c";
  
}
.icon-dg-home-skilled-experts:before {
  content: "\e90d";
  
}
.icon-dg-home-years-of-experience:before {
  content: "\e90e";
  
}


/* ############ vishal css */
.service-card .box-icon i{
  font-size: 48px;
  color:#1f9dc9!important;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out; 
  /* font-weight: bold!important; */
}
 

.service-card:hover .box-icon i {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.counter-card .box-icon{
display: flex;
align-items: center;
justify-content: center;
}

.counter-card .box-icon i{
  font-size: 48px;
  color:#fff!important;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out; 
  /* font-weight: bold!important; */
}


.process-box .box-icon{
  display: flex;
  align-items: center;
  justify-content: center;
  }
  
  .process-box .box-icon i{
    font-size: 48px;
    color:#1f9dc9!important;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out; 
    /* font-weight: bold!important; */
  }
  

  .process-box:hover .box-icon i{
    color:#fff!important;
  }



  .style2 .box-icon i{
    font-size: 48px;
    color:#1f9dc9!important;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out; 
    /* font-weight: bold!important; */
  }
  

  .style2:hover .box-icon i{
    color:#1f9dc9!important;
  }



  